atinject-jsr330 1.0+ds1-2 source package in Ubuntu

Changelog

atinject-jsr330 (1.0+ds1-2) unstable; urgency=medium

  * Add version to the package in Export-Package
    - required by Eclipse 4.x.
  * Bump Standards-Version to 3.9.6.

 -- Jakub Adam <email address hidden>  Mon, 27 Jul 2015 20:34:02 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2015-08-15
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe java

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
atinject-jsr330_1.0+ds1-2.dsc 2.1 KiB 76eeccc7094de4c8a21e29e5808d7bb4f1d06ada9fee167c8a6631e50ee79fcb
atinject-jsr330_1.0+ds1.orig.tar.xz 12.7 KiB e7027a1b00dbea9737681cbcee56e3222054ceb7d29df1592f7b4dd3d5f5da86
atinject-jsr330_1.0+ds1-2.debian.tar.xz 4.0 KiB 9d071ee37f0044214a95d49fa1ba06d5d3ad4dc5d7706b317887fcb37e035bd5

Available diffs

No changes file available.

Binary packages built by this source

libatinject-jsr330-api-java: No summary available for libatinject-jsr330-api-java in ubuntu zesty.

No description available for libatinject-jsr330-api-java in ubuntu zesty.

libatinject-jsr330-api-java-doc: No summary available for libatinject-jsr330-api-java-doc in ubuntu zesty.

No description available for libatinject-jsr330-api-java-doc in ubuntu zesty.